Installation

Install the library from pub:

dependencies:
pushwoosh_geozones: '^1.18.0'

Usage

import 'package:pushwoosh_geozones/pushwoosh_geozones.dart';
...
PushwooshGeozones.startLocationTracking();

Libraries

pushwoosh_geozones